services:
  nginx:
    image: nginx:latest
    ports:
      - "127.0.0.1:3002:80"
    volumes:
      - ./nginx.conf:/etc/nginx/nginx.conf:ro
      - ${PWD}/frontend:/usr/share/nginx/html/frontend
      - ${PWD}/index.html:/usr/share/nginx/html/index.html:ro
      - ${PWD}/components:/usr/share/nginx/html/components
      - ${PWD}/img:/usr/share/nginx/html/img
    restart: unless-stopped
